### Method

# Meta KeymapDescription direct_equal

#### Declaration [src]

    gboolean
    meta_keymap_description_direct_equal (
      MetaKeymapDescription* keymap_description,
      MetaKeymapDescription* other
    )

#### Description

No description available.

#### Parameters

`other`

  Type: `MetaKeymapDescription`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.